<?xml version="1.0" encoding="utf-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/"
                       xmlns:moz="http://www.mozilla.org/2006/browser/search/">
    <ShortName>Whoogle</ShortName>
    <Description>Whoogle: A lightweight, deployable Google search proxy for desktop/mobile that removes Javascript, AMP links, and ads
    </Description>
    <InputEncoding>UTF-8</InputEncoding>
    <Image width="60" height="60" type="image/png">
        data:image/png;base64,[encoded data, 5372 characters]
    </Image>
    <Url type="text/html" {{ request_type|safe }} template="{{ main_url }}/search">
        <Param name="q" value="{searchTerms}"/>
    </Url>
    <Url type="application/x-suggestions+json" {{ request_type|safe }} template="{{ main_url }}/autocomplete">
        <Param name="q" value="{searchTerms}"/>
    </Url>
    <moz:SearchForm>{{ main_url }}/search</moz:SearchForm>
</OpenSearchDescription>

